c_ftgeti(3NCARG)

NAME
c_ftgeti - retrieve an int valued parameter

FUNCTION PROTOTYPE
void c_ftgeti(char *, int *);

SYNOPSIS
void c_ftgeti (pnam, ival);

DESCRIPTION

pnam
    The name of the control parameter whose value is to be retrieved.

ival
    *ival will be the value currently assigned to the control parameter whose nam.

USAGE
c_ftgeti is a called to obtain current values for any of the int valued control parameters.

ACCESS
To use c_ftgeti, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftseti

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.